body	{
	width:98% !important;
}

/* ****  
.navigation, .nav {
display:none !important;
}

#navigation, #nav {
display:none !important;
}
*****8 */

*	{
	max-width:100% !important;
         background-color:#3f3f3f !important;
         text:#acac8c !important;
         color:#acac8c !important;
         /*font-weight:bold !important;*/
         /*font-family:Ubuntu, Calibri, Helvetica, sans-serif !important;*/
         font-family:serif !important;
	 text-align:justify;
}

code {
         font-family:monospace !important;
}

h1,h2,h3,h4 {
    text:#efefdf !important;
    color:#efefdf !important;
}

a {
    text:#bfbfdc !important;
    color:#bfbfdc !important;
    text-decoration:none !important;
    /*border-bottom:dashed 1px !important;  */
}
a:hover {
    text:#dcdcff !important;
    color:#dccdff !important;
    text-decoration:none !important;
}

/* fnally! color of highlighted search matches*/
*::selection { background:#FFFF56 !important; color:#343434 !important; }


#menu { transform: rotate(-0.4deg); }
p {
  animation: slide-in 25s linear infinite;
  transform-origin: center;}

@media (prefers-reduced-motion: reduce) {
p {
  /* lets reduce the motion */
  animation: slide-in 120s linear infinite;
  }
}

@keyframes slide-in {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(0.7deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-0.7deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

        